/* 2.0.0版本*/
/*封面*/
.frontCover {
    qrfullpage: 1;
}

/*<h1>序*/
h1.preface {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-indent: 0;
    margin: 0em auto 2em auto;
    color: #5c4422;
    text-align: right;
    border-right: 1.5em solid #5c4422;
    padding-right: 0.2em;
}

/*<h1>一级标题*/
h1.firstTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    color: #7B5D5F;
    margin-bottom: 2em;
    margin-top: 0;
    border-bottom: 0.1em solid #7B5D5F;
    border-top: 0.2em solid #7B5D5F;
    margin-left: -1em;
    margin-right: -1em;
    padding: 0 1em;
    background: #faf7dd;
}

/*副标题*/
.subHead {
    text-align: right;
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    line-height: 1.2em;
    font-size: 1.3em;
    margin-bottom: 3em;
}

/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 0.5em auto 1em auto;
    color: #7B5D5F;
}

/*版权内容*/
.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    line-height: 1.3em;
    text-align: justify;
    text-indent: 0em;
}

/*正文内容*/
.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

/*引文内容*/
.quotation {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    line-height: 1.3em;
    text-indent: 2em;
    color: #591717;
}

/*右下角说明*/
.right-info {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
    line-height: 1.3em;
    margin: 0.2em 0em 0.2em auto;
    color: #591717;
}

/*粗体*/
.bold {
    font-weight: bold;
}

/*左对齐*/
.center {
    text-align: center;
    text-indent: 0;
}